package com.njcn.service.advanced;

import com.njcn.pojo.advanced.EntityLogic;
import com.njcn.pojo.user.TfLgPloyAss;

import java.util.List;

public interface TransformerOperationService {
	//获取变压器物理隔绝信息
	List<TfLgPloyAss> getTflgPloyAss();
	
	//获取母线物理隔绝信息
	List<EntityLogic> getLogic();
}
